@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");

* {
  font-family: "Manrope", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.cnt_prp {
  width: 100%;
  height: 100%;
  background-color: aliceblue;
}

.cnt_book {
  max-width: 800px;
  margin: 0 auto;
}

.pag {
  width: 100%;
  height: 100%;
}

@supports (animation-timeline: view()) {
  @keyframes reveal {
    from {
      opacity: 0;
      transform: translateY(50px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  .pag {
    animation: reveal linear both;
    animation-timeline: view();
    animation-range: entry 5% cover 30%;
  }
}

.pag img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.break {
  display: flex;
  width: 100%;
  height: 20px;
}

.cnt_btn {
  display: block;
  background: #2968fe;
  padding: 12px 65px 60px;
}

.btn {
  display: inline-flex;
  width: fit-content;
  justify-content: center;
  padding: 4px 24px;
  background: transparent;
  border: 2px solid white;
  font-size: 36px;
  font-weight: 600;
  color: white;
  overflow: hidden;
  border-radius: 50px;
  transition: all 0.3s ease-in;
}

.btn:hover {
  background: white;
  color: #2968fe;
  border: 2px solid #2968fe;
}

a {
  text-decoration: none;
}
